@charset "utf-8";
/* Smartphone CSS Document */
/* DARK IMAGININGS CSS Version 1.05 */
/* Last Modified October 25, 2015 */

/* ######################################## */

/* Smartphones (portrait and landscape) ---------- */

/* ~~ LAYOUT ~~ */

button.navbar-toggle {
	position: relative;
	float: none;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#masthead .nav>li {
	display: table;
	float: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.navbar-header {float: none;}

.di-video {max-width: 300px; margin-left: auto; margin-right: auto;}

.di-video iframe {width: 300px; height: 315px; max-width: 560px; max-height: 315px;}

aside.di-sidebar {margin-left: 0; text-align: center; }

ul.price-list {text-align: left; }

#SocialMediaPanel {display: none; }

#footerNav {display: none; }

/* ######################################## */

/* ~~ SPECIFIC PAGES ~~ */


/* ######################################## */

/* ~~ TYPOGRAPHY ~~ */



/* ######################################## */

/* ~~ LINKS ~~ */


/* ######################################## */

/* ~~ NAVIGATION MENUS ~~ */


/* Specific Menus */


/* ~~ Mobile Navigation Menu Icon ~~ */



/* ######################################## */

/* ~~ SOCIAL MEDIA ICONS ~~ */

	
/* END .social Classes CSS */

/* ######################################## */

/* ~~ THEME GRAPHICS ~~ */

html body {
	background-repeat: no-repeat;
	background-image: url(../_img/bg2021-mobile.jpg);
	background-attachment: fixed;
	background-position: center top;
	-moz-background-size:100%;
	-o-background-size: 100%o;
	-webkit-background-size: 100%;
	background-size: 100%;
}

/* ######################################## */

/* ~~ SOCIAL MEDIA WIDGETS ~~ */

.di-social-toolbar {
	margin-left: auto;
	margin-right: auto;
}

.di-social-toolbar > div {
	display: inline-block;
}

/* Facebook Widgets */
.sb-fb {display:none} /* Hide Facebook Sidebar Box */

/* ~~ Twitter Widgets ~~ */
.sb-twitter {display:none} /* Hide Twitter Sidebar Box */

/* ######################################## */

/* ~~ MISC CLASSES ~~ */


}

/* ######################################## */

/* Smartphones (portrait) ---------- */
@media only screen
and (max-width: 320px) {
	

}

/* ~~ EOF ~~ */